:root {
--umWmpGzkGLvK: #D61C1C;
--jixaOzXKAfoZ: #100303;
--lpIQeMKekmCT: #ffc107;
--XNNKgUbqCrKx: #1E6FBB;
--vEkoiDqvTRTS: #ebe9e8;
--qTGDviTWHBbT: #000;
--KPxnIVIZNxNO: rgba(248, 225, 225, 0.5);
--BXYYvTKIPrQx: #ea4973;
--ksRBwnnlefcj: #b00000;
--izjQltBqtUZQ: #fff;
--xKbVnTVQfVsg: #110303;
--tWYYPWacatNH: #ebe9e9;
--WnMUBxYKRoFg: #fff;
--hHEZMDBvJrqS: #d5cdcd;
--rbrLWqgSlBSW: #000000;
--tQMXVxOCBJaA: #4316fa;
--KTWHSMdeIAFu: #230b8e;
--dJtxpmkWYXuN: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--izjQltBqtUZQ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xKbVnTVQfVsg);
color: var(--izjQltBqtUZQ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.sUmFkhvpkNJK {
background-color: var(--xKbVnTVQfVsg);
padding: 10px 0;
display: flex;
}

.nVhfUzvbGLpm {
gap: 30px;
display: flex;
align-items: center;
}

.jHyNKXJcQNzE {
display: flex;
align-items: center;
}

.ZzRhiGZhFDaw {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.ZzRhiGZhFDaw a,
.awfjFCIplIny {
cursor: pointer;
pointer-events: auto;
}

.ZzRhiGZhFDaw img {
width: 70px;
border-radius: 16px;
}

.CxqXlfzJEpQJ {
font-size: 20px;
font-weight: bold;
color: var(--WnMUBxYKRoFg);
white-space: nowrap;
}
.tArqTcsXhZwX .CxqXlfzJEpQJ{
white-space: normal;
}
.pWWmijQwiraO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.iCwcyvVCFAZY {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.ayvoTBbXRoWM {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.TDJzuEyHAAIK {
position: relative;
}

.TDJzuEyHAAIK a {
color: var(--izjQltBqtUZQ);
}

.TDJzuEyHAAIK.active a {
color: var(--XNNKgUbqCrKx);
font-weight: bold;
}

.vBjBUcsmvdNX {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.vBjBUcsmvdNX a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.vBjBUcsmvdNX a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.vBjBUcsmvdNX a:nth-child(2):hover {
background: #1f7d04;
}

.YXhaWPEuvvar {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.cDsFtdwWtZNl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--xKbVnTVQfVsg);
border: 1px solid var(--WnMUBxYKRoFg);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.TDJzuEyHAAIK:hover > .cDsFtdwWtZNl {
display: block;
}

.HDvppNcHUeMg {
margin: 0;
}

.DETKGaHslWsL {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.DETKGaHslWsL:hover {
background: rgba(0,0,0,0.05);
}

.lIYHWmMlZBEw,
.nVhfUzvbGLpm,
.QqYeEKXiYCxG{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.lIYHWmMlZBEw {
background-color: var(--xKbVnTVQfVsg);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.rxBeFcezNjvd {
background-color: var(--xKbVnTVQfVsg);
padding: 0 15px;
}

.ZMoNiOeIrhFJ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZOLHZgGOnhlh > .CxqXlfzJEpQJ {
display: none;
}

.YXsDlobHZGNg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.mOENYuwSdbSM::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.YXsDlobHZGNg img {
border-radius: 22px;
height: auto;
display: block;
}

.vJQKzBFeucnc {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--izjQltBqtUZQ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vJQKzBFeucnc a:hover {
color: var(--izjQltBqtUZQ);
}

.qblGVtSivBOv{
background-color: var(--umWmpGzkGLvK);
color: var(--izjQltBqtUZQ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.qblGVtSivBOv:hover {
background-color: var(--ksRBwnnlefcj);
}

.IECHFXDqQbGG {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.IECHFXDqQbGG span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.IECHFXDqQbGG p {
color: var(--izjQltBqtUZQ);
font-size: 34px;
text-align: start;
}

.VaCbDoDRnIJd {
border-radius:6px;
overflow: hidden;
}

.cYRqhMEzRbeI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ksRBwnnlefcj);
color: var(--izjQltBqtUZQ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.QLOKfqfLAJYx {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.UryjxqAxpNoy {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.ABBeVJEWsIir {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ABBeVJEWsIir:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.uqbgYkIStvhZ {
margin-top: 40px;
}

.uAwIUKwIgvQx {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.IgMwYcZToVam {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--izjQltBqtUZQ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.IgMwYcZToVam:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --izjQltBqtUZQ;
}

.IgMwYcZToVam:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.IgMwYcZToVam a {
color: --izjQltBqtUZQ;
}

.jQkVaHERtBIu {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.HrCbIXFsNzvS {
background-color: var(--umWmpGzkGLvK);
color: var(--izjQltBqtUZQ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.HrCbIXFsNzvS:hover {
background-color: var(--ksRBwnnlefcj);
}

.ARSBbAjLyZXD {
color: var(--izjQltBqtUZQ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.QqYeEKXiYCxG {
background-color: var(--xKbVnTVQfVsg);
color: var(--izjQltBqtUZQ);
padding: 30px 0;
}

.PcTkLBYzjqRQ {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.LrRveYnFFVAT {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.dnOzdjhJuQGj {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.dnOzdjhJuQGj .ZKooWSWwuLeE:first-child:first-child {
width: 48px;
}

.lCANHqPjcxfo {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.WWVohlgXchMJ {
display: flex;
}

.axoCtjcdyZDK {
position: relative;
display: inline-block;
}

.jDhXgthPfPxU {
background: var(--xKbVnTVQfVsg);
color: var(--WnMUBxYKRoFg);
font-weight: 600;
border: 2px solid var(--WnMUBxYKRoFg);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.iTZBoUAtXcHM {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .jDhXgthPfPxU .iTZBoUAtXcHM {
transform: rotate(180deg);
}

.LYJhwTHatOIB {
display: none;
position: absolute;
min-width: 145px;
background: var(--izjQltBqtUZQ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--lpIQeMKekmCT);
z-index: 99;
padding: 6px 0;
}

.zDoGdjzBPpRp {
left: 0;
bottom: 110%;
}

.LULmNTHYMtSD {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .LYJhwTHatOIB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.LYJhwTHatOIB .vDCAgtUpglBG {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--qTGDviTWHBbT);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.LYJhwTHatOIB .vDCAgtUpglBG:hover {
background: var(--ksRBwnnlefcj);
color: var(--lpIQeMKekmCT);
}

.LYJhwTHatOIB .vDCAgtUpglBG.is-active {
color: var(--lpIQeMKekmCT);
font-weight: 600;
background: var(--ksRBwnnlefcj);
border-radius: 8px;
}

.OikCXKkEoMhf ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.OikCXKkEoMhf {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.OikCXKkEoMhf ul li a:hover {
color: var(--KTWHSMdeIAFu);
}

.mNEwORuyHJFP {
padding-top: 28px;
text-align: center;
}

.CmhyaRaMAiki {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--umWmpGzkGLvK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.CmhyaRaMAiki:hover {
opacity: 1;
}

.CmhyaRaMAiki::after,
.CmhyaRaMAiki::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--izjQltBqtUZQ);
}

.CmhyaRaMAiki::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.CmhyaRaMAiki::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.iyoEJcVuwIZr__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.iyoEJcVuwIZr__btn {
background-color: var(--umWmpGzkGLvK);
color: var(--izjQltBqtUZQ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.iyoEJcVuwIZr__btn:hover {
background-color: var(--ksRBwnnlefcj);
color: var(--izjQltBqtUZQ);
}

.iyoEJcVuwIZr__text {
font-weight: 400;
}

.iyoEJcVuwIZr__text a {
font-weight: 400;
}

/*casinos-list*/
.tArqTcsXhZwX {
margin-top: 30px;
background-color: var(--XNNKgUbqCrKx);
width: 100%;
border: 1px solid var(--dJtxpmkWYXuN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xoRkNCjyrqxG {
display: flex;
justify-content: space-between;
align-items: center;
}

.MbaDcajkQFGn {
display: flex;
align-items: center;
}

.MbaDcajkQFGn:nth-child(1) {
width: 30%;
}

.MbaDcajkQFGn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--dJtxpmkWYXuN);
border-left: 1px solid var(--dJtxpmkWYXuN);
height: 100px;
}

.MbaDcajkQFGn:nth-child(3) {
width: 20%;
justify-content: center;
}
.MbaDcajkQFGn strong{
font-size: 18px;
}

.JLcXqDvWNHia {
width: 150px;
}

.JLcXqDvWNHia img{
border-radius: 16px;
}

.EKTlmrawsKKF {
margin-left: 24px;
}

.zqabisaEpvMY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--dJtxpmkWYXuN);
border-radius: 15px;
width: 130px;
}

.ZRbUCGjgSuyi {
color: var(--lpIQeMKekmCT);
font-size: 24px;
}

.FazKOgWIHmRg {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--umWmpGzkGLvK);
color: var(--izjQltBqtUZQ);
transition: background-color 0.7s ease;
}

.FazKOgWIHmRg:hover {
background-color: var(--ksRBwnnlefcj);
color: var(--izjQltBqtUZQ);
}

table {
width: 100%;
border: 1px solid var(--jixaOzXKAfoZ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--WnMUBxYKRoFg);
color: var(--jixaOzXKAfoZ);
max-width: 100%;
}


td {
border: 1px solid var(--jixaOzXKAfoZ);
border-radius: 6px;
padding: 10px;
color: var(--jixaOzXKAfoZ);
white-space: normal;
}

table thead {
background-color: var(--izjQltBqtUZQ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--jixaOzXKAfoZ);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--jixaOzXKAfoZ);
background-color: var(--WnMUBxYKRoFg);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--jixaOzXKAfoZ);
}
.weUwKsZbFucX {
border-radius: 20px;
}

.weUwKsZbFucX, .weUwKsZbFucX table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.weUwKsZbFucX, .weUwKsZbFucX table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.weUwKsZbFucX table {
width: max-content;
width: 100%;
}

.TucxHRLkPxvB-item {
background-color: var(--jixaOzXKAfoZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--dJtxpmkWYXuN);
color: var(--izjQltBqtUZQ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.TucxHRLkPxvB h3 {
font-size: 20px;

}
.cjvNfyanOURD {
text-align: left;
}

.TucxHRLkPxvB-item:last-child {
margin-bottom: 0;
}

.TucxHRLkPxvB-item h3 {
margin: 10px 0;
}

.iHkAVASdtIWM {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WlLZLttVdVgu {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RvbuMRNvHSZC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wXagcdDWhlCt {
display: flex;
align-items: center;
}

.uyNQbyDBltfP {
color: var(--izjQltBqtUZQ);
text-decoration: none;
transition: color .2s;
}

.uyNQbyDBltfP:hover {
text-decoration: underline;
color: var(--ksRBwnnlefcj);
}

.uyNQbyDBltfP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kivZWNSTBDlV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.ayvoTBbXRoWM {
flex-direction: column;
gap: 20px;
}

.nVhfUzvbGLpm {
padding: 0 15px;
flex-wrap: wrap;
}

.pWWmijQwiraO {
display: block;
color: var(--izjQltBqtUZQ);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.vBjBUcsmvdNX {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.ZzRhiGZhFDaw {
width: auto;
}

.ZzRhiGZhFDaw img {
width: 50px;
margin-left: 0;
}

.uAwIUKwIgvQx {
flex-direction: column;
align-items: center;
}
/* Footer */
.PcTkLBYzjqRQ {
flex-direction: column;
}

.OikCXKkEoMhf ul {
flex-direction: column;
gap: 20px;
}
.weUwKsZbFucX table {
width: max-content;
width: 100%;
}
.MbaDcajkQFGn:nth-child(1),
.MbaDcajkQFGn:nth-child(2),
.MbaDcajkQFGn:nth-child(3){
width: 33%;
}

.bUjnudJFcEYe{
text-align: center;
padding: 0 10px;
}
.EKTlmrawsKKF {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.vBjBUcsmvdNX {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--xKbVnTVQfVsg);
border-top: 1px solid var(--dJtxpmkWYXuN);
}

.vBjBUcsmvdNX a:first-child {
border: 1px solid #fff;
}

.vBjBUcsmvdNX a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.ZzRhiGZhFDaw > .CxqXlfzJEpQJ {
display: none;
}

.ZOLHZgGOnhlh > .CxqXlfzJEpQJ {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.vJQKzBFeucnc {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.qblGVtSivBOv {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.QLOKfqfLAJYx {
grid-template-columns: repeat(2, 1fr);
}

.QqYeEKXiYCxG{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.dnOzdjhJuQGj {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.vJQKzBFeucnc {
font-size: 20px;
width: 100%;
}

.qblGVtSivBOv {
font-size: 20px;
}
.ABBeVJEWsIir {
max-width: 250px;
}

.UryjxqAxpNoy{
flex-wrap:wrap;
}

.ARSBbAjLyZXD {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.xoRkNCjyrqxG{
flex-wrap: wrap;
}
.MbaDcajkQFGn:nth-child(1){
width: 100%;
justify-content: center;
}
.MbaDcajkQFGn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.MbaDcajkQFGn:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.HrCbIXFsNzvS{
max-width: 280px;
}
.CmhyaRaMAiki {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.CmhyaRaMAiki::after,
.CmhyaRaMAiki::before {
width: 14px;
}

.MbaDcajkQFGn:nth-child(1) {
flex-direction: column;
}
.MbaDcajkQFGn:nth-child(2),
.MbaDcajkQFGn:nth-child(3) {
width: 100%;
}
.EKTlmrawsKKF {
margin-left: 0px;
}

.FazKOgWIHmRg{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.JLcXqDvWNHia {
width: 100px;
}
.bUjnudJFcEYe{
font-size: 14px;
}
}


/*popup*/
.ZKQuMogOKRvi {
background: var(--XNNKgUbqCrKx);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ZKQuMogOKRvi__info {
display: flex;
}
.ZKQuMogOKRvi__box {
margin-left: 15px;
}
.ZKQuMogOKRvi__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZKQuMogOKRvi__title {
font-size: 24px;
font-weight: 600;
}
.ZKQuMogOKRvi__sub-title {
margin-top: 10px;
color: var(--qTGDviTWHBbT);
}
.ZKQuMogOKRvi__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--umWmpGzkGLvK);
color: var(--izjQltBqtUZQ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--izjQltBqtUZQ);
}
.ZKQuMogOKRvi__btn:hover{
background: var(--ksRBwnnlefcj);
transition: all 0.7s ease-in-out;
color: var(--izjQltBqtUZQ);
}
.ZKQuMogOKRvi__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ZKQuMogOKRvi__close-wrap {
position: relative;
}
.ZKQuMogOKRvi__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ZKQuMogOKRvi__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ZKQuMogOKRvi__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--tWYYPWacatNH);
}

@media(max-width: 576px){
.ZKQuMogOKRvi{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ZKQuMogOKRvi__img {
width: 70px;
}
.ZKQuMogOKRvi__sub-title {
margin-right: 15px;
}
.ZKQuMogOKRvi__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ZKQuMogOKRvi__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ZKQuMogOKRvi__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ZKQuMogOKRvi__sub-title {
margin-right: 0;
text-align: center;
}
.ZKQuMogOKRvi__box {
margin-left: 0;
}
}
